<template>
  <v-container class="d-flex flex-column align-center justify-center fill-height">
    <h1 class="text-h3 text-indigo"> Whoops, 404 </h1>
    <p class="mt-2 text-body-1">The page you were looking for does not exist</p>
    <router-link :to="{name:'movies'}">
      <v-btn variant="tonal" color="indigo" class="mt-4"> Get me out of here! </v-btn>
    </router-link>
  </v-container>
</template>
